@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,700,600,300);

/* ++ media queries ++ */
@media screen and (min-width: 1250px) {
	.mq nav#mz_primaryNav ul li a { padding: 12px 25px 13px; }
	.mq #mz_homepageContent .flexslider .slides img { width: 1154px; }
	.mq div.mz_priFeature_3col img { width: 378px;}
	.mq div.mz_priFeature_3col a.mz_feature_imgLnk img { height: 175px; }
}

body, select, input, textarea { color: #53565a; font-family: Verdana, Geneva, sans-serif; }
body { background: url(../images/bubble_bg.png) no-repeat center 250px #EAF3F4; }

h1,h2,h3,h4,h5,h6 {font-family: 'Open Sans', serif;}

a:link, a:visited { color: #00b4C9; text-decoration: none; }
a:hover, a:active { color: #53565a; }

#mz_logo { padding: 0;}
nav#mz_headerNav ul { padding: 5px 0 0; }

#mz_account, #mz_minicart { display: none; }

#mz_headerFunctions { background:  url(../images/findproduct_txt.png) 90px 29px no-repeat; display: none; }
#mz_keywordSearch { border: 1px solid #00B4C9; float: right; margin: 20px 0 0 200px; width: 332px; }
#mz_keywordSearch input { padding-top: 9px; }
#mz_headerFunctions a.mz_iconSearch_lnk { 
	color: #fff; 
	font-family: 'Open Sans';  
	font-weight: bold; 
	line-height: 30px;
	text-align: center; 
	text-decoration: none; 
	text-indent: 0;
	width: 80px; 
}
#mz_headerFunctions a.mz_iconSearch_lnk:link, #mz_headerFunctions a.mz_iconSearch_lnk:visited { background: #00B4C9; }
#mz_headerFunctions a.mz_iconSearch_lnk:hover, #mz_headerFunctions a.mz_iconSearch_lnk:active { opacity: .8; }

/* Navigation */
nav#mz_primaryNav{
	background: #53565a; /* Old browsers */
	background: -moz-linear-gradient(top, #53565a 0%, #424650 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#53565a), color-stop(100%,#424650)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #53565a 0%,#424650 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #53565a 0%,#424650 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #53565a 0%,#424650 100%); /* IE10+ */
	background: linear-gradient(to bottom, #53565a 0%,#424650 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53565a', endColorstr='#424650',GradientType=0 ); /* IE6-9 */
	}
nav#mz_primaryNav ul { background:  url(../images/divider.png) no-repeat; padding-left: 2px; }
nav#mz_primaryNav ul li a{ background:  url(../images/divider.png) top right no-repeat; }
nav#mz_primaryNav ul li a { font-family: 'Open Sans', serif; padding: 12px 17px 13px; }
nav#mz_primaryNav ul li a:hover, nav#mz_primaryNav ul li a:active { background: #63666b url(../images/divider.png) top right no-repeat; } 
nav#mz_primaryNav ul li a.mz_currentPri { background-color: #424650; }
#mz_megaMenuCategories div.col ul li.mz_subTitle a { font-family: 'Open Sans'; font-size: 100%; }

#mz_email_signUp a, #mz_minicart a.mz_checkoutLink, #mz_email_signUp label { font-family: 'Open Sans', serif;}
#mz_email_signUp { background-color: #F9F9F8; }
#mz_email_signUp a:link, #mz_email_signUp a:visited {background-color: #00b4C9;}
#mz_email_signUp a:hover, #mz_email_signUp a:active{ opacity: .9;}

#mz_priContent { background:  url(../images/bg.png) repeat-x; padding-top: 10px; }

#mz_homepageContent .flexslider .slides img, #mz_homepageContent .flexslider .slides li { height: auto; width: 980px; }
div.mz_priFeature_3col img { height: auto; width: 320px;}
div.mz_priFeature_3col a.mz_feature_imgLnk img { height: 148px; }
div.mz_priFeature_3col h3 { font-size: 114%; line-height: 150%; }

/*Store Page Slider*/
#mz_genericPage .flexslider .slides li, #mz_genericPage .flexslider .slides img { height: 400px; }

table.mz_dataTbl, .mz_genericContent table { border-style: dashed; }

div.mz_sitewideFeature { background: #F9F9F8; }

#mz_footer { background: #53565a; color: #fff;}
#mz_footer a { color: #fff;}
#mz_footer_links { border-bottom: 1px dashed #666666; }
#mz_footer_links ul { padding: 0 0 0 3%; }
#mz_footer_links ul:first-child, #mz_footer_links ul:nth-child(5) { width: 11%; } 
@media screen and (min-width: 1250px) { .mq #mz_footer_links ul:first-child, .mq #mz_footer_links ul:nth-child(5) { width: 12%; } }
#mz_footer_links ul li a { background:  url(../images/sprite_nav_icons.png) no-repeat; font-size: 82%; }
#mz_footer_links ul:last-child { padding: 0; }
#mz_footer_links ul:last-child li h2 { display: none; } 
#mz_footer_links ul:last-child li a { background: rgba(0, 0, 0, 0) url("../images/logo_deloitte.png") no-repeat; float: left; height: 120px; text-indent: -9999px; width: 163px; }
#mz_cards_social { float: right; width: 500px; }
ul#mz_networks { width: 500px; }
ul#mz_networks li a:link, ul#mz_networks li a:visited { float: left; font-size: 0; height: 30px; }
ul#mz_networks li a {
	background: transparent url("../images/icons_social_media.png") no-repeat scroll 0 0;
	display: inline;
	font-size: 85%;
	padding: 0 10px 0 27px;
	}
ul#mz_networks li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; padding: 0; }
ul#mz_networks li.facebook a{ background-position: 0 -84px; }
ul#mz_networks li.twitter a{ background-position: 0 0; }
ul#mz_networks li.youtube a{ background-position: 0 -168px; }
ul#mz_networks li.google a{ background-position: 0 -294px; }
ul#mz_networks li.pinterest a{ background-position: 0 -252px; }
#mz_footer h6#mz_baseCopy::after { content:" | Registered in Dublin, Ireland. Company Registration Number: 509407"; }

#mz_footer h6#mz_baseCredits { display: none; }

#mz_cards { display: none; }

